<?
include "shared_code/connection.php";
include "shared_code/formatFunctions.php";
include "shared_code/dml.php";
require_once 'shared_code/PHPMailerAutoload.php';


$to = 'interestform@qiada.ae';  

if(isset($_POST['fullname'])){  
    // Retrieve value from the form input fields 
	
    $name = formatData($_POST['fullname']);  
    $email = formatData($_POST['email']);  
    $phone = formatData($_POST['phone']);  
    $city = formatData($_POST['city']);  
  
    // Validate input fields  
    if(empty($name)){  
        $valErr .= 'الرجاء ادخال الاسم<br/>';  
    }  
    if(empty($email) || filter_var($email, FILTER_VALIDATE_EMAIL) === false){  
        $valErr .= 'الرجاء ادخال بريد الكتروني صحيح<br/>';  
    }  
    if(!preg_match("/^[971]{3}[0-9]{9}$/", $phone)) {
		$valErr .= 'رقم الهاتف غير مطابق للصيغة 971500000000<br/>'; 
	}

	if(empty($valErr)){ 
	
	//send email notification
	$subject = 'QIADA | New Interest Form Submitted';  
	$htmlContent = "  
						<h4> Form Details</h4>  
						<p><b>Name: </b>".$name."</p>  
						<p><b>Email: </b>".$email."</p>  
						<p><b>Phone: </b>".$phone."</p>  
						<p><b>City: </b>".$city."</p>  
					";  
                  
	
	$mail = new PHPMailer;
	$mail->isSendmail();
				
	$mail->CharSet  = 'UTF-8';
	$mail->setFrom('no-reply@qiada.ae', 'QIADA Website');
	$mail->addAddress($to);
	$mail->Subject = $subject;
	$mail->msgHTML($htmlContent);
	$mail->send();
	
	
	//add to database
	$newObj['fullname'] = $name;
	$newObj['email'] = $email;
	$newObj['phone'] = $phone;
	$newObj['city'] = $city;
	$newObj['submitdate'] = time();
	$newObj['ipaddress'] = $_SERVER['REMOTE_ADDR'];
	
	addRecord('interested_form', $newObj, 0);
	                $statusMsg = '<div class="success">شكراً لك لقد تم استلام البيانات بنجاح و سيتم التواصل معكم قريباً</div><br>';  

	}
	else
	{
		$statusMsg = '<div class="error">البيانات التالية غير صحيحة! '.$valErr.'</div><br>';
	}
}
 echo $statusMsg;
	
?>