<?
header('Content-Type: text/html; charset=utf-8');
?>
<!doctype html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>قيادة | برنامج الامارات لإعداد القادة</title>
	<link rel="icon" type="image/png" sizes="16x16" href="./assets/img/icon.png">
	<link href="assets/css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
	<link href="assets/css/animate.css" rel="stylesheet" type="text/css" media="all" />
	<link rel="stylesheet" href="assets/css/font-awesome.min.css">
	<link href="assets/css/style.css" rel="stylesheet" type="text/css" media="all" />
</head>

<body>
	<header>
		<div class="centerHeader">
			<div class="container">
				<nav class="navbar navbar-expand-lg bg-light p-0 ">
					<button class="navbar-toggler" type="button" data-bs-toggle="collapse"
						data-bs-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false"
						aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse justify-content-between align-items-center " id="navbarTogglerDemo01">
						<ul class="navbar-nav mr-2 mb-2 mb-lg-0">
							<li class="nav-item">
								<a class="nav-link active" aria-current="page" href="#">تواصل معنا</a>
							</li>
						</ul>
						<ul class="d-flex social">
							<li><a href="#"><i class="fab fa-instagram"></i></a></li>
							<li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
							<li><a href="#"><i class="fab fa-twitter"></i></a></li>
							<li><a href="#"><i class="fab fa-youtube"></i></a></li>
						</ul>
						
					</div>
				</nav>
			</div>

		</div>
	</header>

	<section id="main-banner" class="main-banner">
		<div class="item">
			<img class="img-fluid" src="assets/img/mainBanner.jpg">
			<div class="heightCenter">
				<div class="banner-text">
					<div class="wow slideInUp animated animated" data-wow-duration="1s" data-wow-delay=".4s"
						style="visibility: visible; animation-duration: 1s; animation-delay: 0.1s; animation-name: fadeInUp;">
						<img class="img-fluid logo" src="./assets/img/MainLogo.png" />
					</div>
				</div>
				<div class="bg"></div>
			</div>
		</div>
	</section>
	<section id="about">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="textCenter">
						<div>
<p dir="rtl">بعد النجاح الباهر الذي حققه<strong> برنامج عبد العزيز بن حميد لإعداد القادة</strong> على مدى سبع سنوات متتالية، أكاديمية مسار، القسم التدريبي في عجمان القابضة وبتوجيه من <strong>سمو الشيخ عبدالعزيز بن حميد النعيمي</strong> تطلق برنامج &quot;<strong>قيادة</strong>&quot; برنامج الإمارات لإعداد القادة من <strong>مؤسسة عبد العزيز بن حميد لإعداد القادة</strong>.</p>

<p dir="rtl">البرنامج مفتوح لجميع مواطني دولة الإمارات العربية المتحدة الذين تتراوح أعمارهم بين 25 و 35 عامًا ويهدف إلى إعداد الجيل القادم من القادة في كل من القطاعين العام والخاص.</p>

<p dir="rtl">سيتم الإعلان عن موعد فتح التسجيل في البرنامج خلال شهر فبراير 2023 لمعرفة المزيد عن البرنامج والإشعار عند فتح التسجيل يرجى تعبئة الحقول أدناه.</p>
						</div>
					</div>
					</div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="d-flex justify-content-center align-items-center" style="height: 100%;">
						<img src="./assets/img/about.jpg" class="img-fluid"/>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="form">
		<div class="title">
			<h3>سجّل اهتمامك في معرفة المزيد</h3>
		</div>
		<div class="container" id="formReponse">
			<form class="row g-3" method="post" id="idForm"  onsubmit="return checkFrm(this)">
				<div class="col-md-6">
					<label for="inputName" class="form-label">الاسم</label>
					<input type="text" class="form-control" id="inputName" name="fullname">
				  </div>
				<div class="col-md-6">
				  <label for="inputEmail" class="form-label">البريد الالكتروني </label>
				  <input type="text" name="email"  dir="ltr" class="form-control" id="inputEmail">
				</div>
				<div class="col-md-6">
				  <label for="inputPhone" class="form-label">الموبايل</label>
				  <input type="text" name="phone" dir="ltr" pattern="[971]{3}[0-9]{9}" placeholder="9715________"  class="form-control" id="inputPhone">
				</div>
			
				<div class="col-md-6">
				  <label for="inputState" class="form-label">الاماره</label>
				  <select id="inputState" name="city" class="form-select">
					<option value="" selected>الرجاء اختيار الامارة</option>
					<option value="Abu Dhabi">ابوظبي</option>
					<option value="Dubai">دبي</option>
					<option value="Sharjah">الشارقة</option>
					<option value="Ajman">عجمان</option>
					<option value="Umm Al Quwain">ام القوين</option>
					<option value="Fujairah"> الفجيرة</option>
					<option value="Ras Al-Khaimah">راس الخيمة</option>
				  </select>
				</div>
				<div class="col-12 send">
				  <button type="submit" class="btn btn-primary"> ارسال</button>
				</div>
			  </form>
		</div>
	</section>
	<section id="partaner">
		<div class="container">
			<div class="row">
				<ul class="d-flex justify-content-center align-items-center">
					<li><a href="#"> <img src="./assets/img/01.png"/></a></li>
					<li><a href="#"> <img src="./assets/img/02.png"/></a></li>
					<li><a href="#"> <img src="./assets/img/03.png"/></a></li>
					<li><a href="#"> <img src="./assets/img/04.png"/></a></li>
				</ul>
			</div>
		</div>
	</section>
	<footer>
		<p class="copyright text-center text-copyright" dir="ltr">
			&copy; All rights reserved QIADA 2023
		</p>
		</div>
	</footer>
	<script type="text/javascript" src="assets/js/jquery-3.3.1.min.js"></script>
	<script type="text/javascript" src="assets/js/bootstrap.js"></script>
	<script type="text/javascript" src="assets/js/popper.min.js"></script>
	<script type="text/javascript" src="assets/js/all.js"></script>
	<script type="text/javascript" src="assets/js/wow.min.js"></script>
	<script type="text/javascript" src="assets/js/my-custom.js"></script>

</body>

</html>